id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
spec.cpp File Reference
`#include "spec.h"`

Go to the source code of this file.

## Functions
ID3_V2Spec | ID3_VerRevToV2Spec (uchar ver, uchar rev)
uchar | ID3_V2SpecToVer (ID3_V2Spec spec)
uchar | ID3_V2SpecToRev (ID3_V2Spec spec)

## Function Documentation

uchar ID3_V2SpecToRev | ( | ID3_V2Spec | spec | ) |

Definition at line 87 of file spec.cpp.

uchar ID3_V2SpecToVer | ( | ID3_V2Spec | spec | ) |

Definition at line 66 of file spec.cpp.

ID3_V2Spec ID3_VerRevToV2Spec | ( | uchar | ver,
|  | uchar | rev
| ) |  |

Definition at line 34 of file spec.cpp.